Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.fop.render.rtf.rtflib.exceptions

Classes handling specialized exceptions that arise during RTF creation.

See:
Description

Exception Summary
RtfException | Base class for rtflib exceptions.
RtfStructureException | Thrown when a method call would lead to an invalid RTF document structure.

## Package org.apache.fop.render.rtf.rtflib.exceptions Description

Classes handling specialized exceptions that arise during RTF creation.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.